# ApplicationInstanceSubscriptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AppTerminationSubscription** | [***ApplicationInstanceAppTerminationSubscription**](ApplicationInstance_AppTerminationSubscription.md) |  | [optional] [default to null]
**SerAvailabilitySubscription** | [***ApplicationInstanceSerAvailabilitySubscription**](ApplicationInstance_SerAvailabilitySubscription.md) |  | [optional] [default to null]
**AmsLinkListSubscription** | [***ApplicationInstanceAmsLinkListSubscription**](ApplicationInstance_AmsLinkListSubscription.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

